body{
    min-height: 100vh;
    display: grid;
    grid-template-rows: auto auto 1fr auto ;
    font-family: 'Poppins', sans-serif;
}
.navbar{
    min-height: 49px;
    padding: 0%;
    font-family: 'Poppins', sans-serif;

}

    a.menu:visited, a.menu:focus  {
    color: rgb(243, 242, 243) !important;
    }
    a.menu:link{
    background: none;
    }
    a.menu:hover {
    background: rgb(255, 255, 255) !important;
    }

    a.menu:active {
    background: rgb(202, 197, 197) !important;
    }
    .margin{
      padding: 0%;
    }

    a.name, a:link, a.name:visited,  a.name:hover, a.name:active
    {

        text-decoration: none !important;
        background: none !important;
    }
